@import '../../../../style/variables';

:host {
  nav {
    display: flex;
    flex-direction: column;

    .menu-entry-active {
      background-color: $fmi-plateau-primary-color-lighter-x;
    }

    nav {
      background-color: rgba($fmi-plateau-primary-color-lighter-x, .5);

      > * {
        padding-left: 2.5rem;
      }
    }
  }

  .mat-expansion-panel {
    box-shadow: none;

    .mat-expansion-panel-header {
      padding: 0;
    }

    ::ng-deep {
      .mat-expansion-panel-body {
        padding: 0;
      }
    }
  }
}
